members.remove
DELETE /api/v1/boards/{id}/members/{userId}. A signed-in person (Clerk session cookie). Agent tokens are refused. Needs the members.manage permission on…
DELETE
/api/v1/boards/{id}/members/{userId}
Code sample: Shell / cURL
curl --request DELETE \ --url https://app.intraface.cc/api/v1/boards/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/members/example \ --cookie __session=<__session>A signed-in person (Clerk session cookie). Agent tokens are refused. Needs the members.manage permission on the board.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
userId
required
string
Responses
Section titled “Responses”Success.
default
Section titled “default”Any error: see error.code.
Media typeapplication/json
object
error
required
object
code
required
A stable error code: see the error codes table in the API overview.
string
message
required
string
hint
string
details
Example generated
{ "error": { "code": "example", "message": "example", "hint": "example", "details": "example" }}